Bug 162502 - Reply don't show all messages when we block just part of the messages
Summary: Reply don't show all messages when we block just part of the messages
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-05 16:38 UTC by Akbar
Modified: 2018-04-11 13:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 17:04:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Akbar 2005-07-05 16:38:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
Reply don't show all messages when we block just part of the messages of the email that we want to reply

Version-Release number of selected component (if applicable):
evolution-2.2.2-5

How reproducible:
Always

Steps to Reproduce:
1. Launch evolution
2. Accept email from anyone
3. The email will be in inbox
4. Select the email
5. Block just part of the messages of the email
6. Click Reply button
7. Evolution will launch new window so we can reply the email

Assume this is the email that we want to reply:
Hi John,
You sucks!!!!

Block the first line, that is "Hi John,". Click Reply button.

  

Actual Results:  The message widget ( widget where we write our email ) will show not all the messages but just part that we blocked

On Tue, 2005-07-05 at 14:46 +0000, jimenezr@ufrima.imag.fr wrote:
Hi John,

Expected Results:  The message widget ( widget where we write our email ) will show all the messages

On Tue, 2005-07-05 at 14:46 +0000, jimenezr@ufrima.imag.fr wrote:
Hi John,
You sucks!!!!

Additional info:

Comment 1 Christian Iseli 2007-01-20 00:31:51 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Matěj Cepl 2007-08-31 15:21:57 UTC
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.

Comment 3 Matthew Barnes 2007-10-02 17:04:15 UTC
Closing as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.